.retail__items {
  display: grid;
  gap: 1em;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  container-type: inline-size;
  container-name: retail-grid;
}

.retail__items > .card:only-child {
  max-width: 50%;
}

@container retail-grid (max-width: 768px) {
  .retail__items > .card:only-child {
    max-width: 100%;
  }
}

.retail__items .card {
  background-color: rgb(37, 70, 53) !important;
}

.retail__items .card__bar {
  display: grid;
  grid-template-rows: repeat(2, fit-content);
  background-color: rgb(37, 70, 53);
}

.retail__info {
  font-weight: 700;
}